
Showroom Mobile Banking - Bug #13454

[IB] Invalid DOB display in Credit card application

05 April 2022 02:08 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 05 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Select Fixed deposit

3. Click 'Apply' credit card

4. Enter all mandatory fields

5. Enter OTP

6. Capture NRIC front and back

7. Capture selfie video

Error found:

1. Display incorrect DOB

Expected result:

1. Display correct DOB based on the NRIC input

History

#1 - 06 April 2022 10:04 AM - chok yee fan

- Assignee changed from chok yee fan to Wee Meng Soh

#2 - 28 June 2023 09:30 AM - Hoo Dextor

- Assignee changed from Wee Meng Soh to Hoo Dextor

#3 - 03 July 2023 01:40 PM - Hoo Dextor

- Status changed from New to Closed

Not relevant

Files

Invalid DOB.png 15.1 KB 05 April 2022 Ron Zheng Yuan Tan

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

